* {
	padding: 0px;
	margin: 0px;
}

body {
	font-family: 'aleoregular';
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	
	-webkit-background-size: 100%; 
    -moz-background-size: 100%; 
    -o-background-size: 100%; 
    background-size: 100%; 
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover;
}


.sigma-page-contents { 
	padding-bottom: 20px; 
	padding-top: 20px; 
}

.sigma-jumbotron {
	border-radius: 0px;
	margin-bottom: 0px !important;
	padding: 20px !important;
}

.div-profile-pic-container {
	margin: 5px;
}

.portfolio-image {
	max-height: 100%;
	height: auto;
	max-width: 100%;
	width: auto;
	border-radius: 5px;
}

.blog-image {
	max-height: 100%;
	height: auto;
	max-width: 100%;
	width: auto;
}

.color-white {
	color: #fff;
}

.line-height-30 {
	line-height: 30px;
}
.line-height-40 {
	line-height: 40px;
}

.media-image-container {
	max-height: 150px;
	max-width: 200px;
	min-width: 100px;
	height: 150px;
	width: 200px;
	text-align: center;
}

.headline-media-image-container {
	max-height: 200px;
	max-width: 300px;
	min-width: 100px;
	height: 200px;
	width: 300px;
	text-align: center;
}

.resume-media-image-container {
	max-height: 300px;
	min-height: 100px;
	height: 300px;
	text-align: center;
	width: auto;
}

.media-image-container img, .headline-media-image-container img, .resume-media-image-container img {
	width: auto;
	max-width: 100%;
	min-width: 100px; 
	height: auto;
	max-height: 100%; 
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}

.home-media-img {
	width:auto;
	max-width: 300px;
	height: auto; 
	cursor: pointer;
	height: auto;
	max-height: 200px;
}

.headline-media-card {
    margin: 5px;
    padding: 10px;
}

.image-container {
	margin: 0px;
}

.media-sticky-note {
    margin: 5px;
    padding: 10px;
}

.m-top-10 {
	margin-top: 10px;
}

.m-top-20 {
	margin-top: 20px;
}

.m-0-auto {
	margin: 0px auto;
}

.pad-5 {
	padding: 5px;
}

.pad-10 {
	padding: 10px;
}

.media-body-padding {
	padding: 0 10px;
}

.modal-xl {
	max-width: 1200px;
}

.modal-xxl {
	max-width: 1400px;
}

.generic-image-modal-dialog {
	margin-top: 10px !important;
}

.generic-image-modal {
	max-width: 95vw;
}

.generic-image-modal-header {
	padding: 10px;
}

.generic-image-modal-img {
	width: auto; 
	max-height: 100vh !important; 
	max-width: 100%;
}

.generic-image-modal-details {
	padding: 10px; 
	margin-bottom: 20px;
}

.span-input-tool-tip {
	margin-top: 7px;
	margin-left: 5px;
	cursor: pointer;
}

.overlay-settings {
	position: fixed;
	width: 100%;
	z-index: 2000;
	height: 100%;
	display: none;
	text-align: center;
	background: rgba(51, 51, 51, .7);
	margin-top: -50px;
}

.div-overlay-visible {
	display: block;
}

.status_span {
	color: green;
	font-weight: bold;
	font-style: italic;
}
.succcess-color {
	color: green;
}
.error-color {
	color: crimson !important;	
}
.alert-danger {
    color: crimson;
    background-color: transparent;
    text-align: center;
}

.blog-content-row {
	padding: 10px;
    border-radius: 5px;
    margin-bottom: 40px;
}

.form-container {
	border-radius: 5px;
}

.border-all-ccc {
	border: 1px solid #ccc;
}
.border-left-ccc {
	border-left: 1px solid #ccc;
}
.border-right-ccc {
	border-right: 1px solid #ccc;
}


.blog-footer {
	position: fixed;
	bottom: 0px;
	width: 100%;
	font-size: 14px;
}

.comment-text {
	text-align: left;
	border: 1px solid #ccc;
	margin-top: 5px;
	margin-bottom: 5px;
	list-style-type: none;
}

.comment-from {
	letter-spacing: 1px;
	font-size: 12px !important;
	font-weight: bold !important;
	vertical-align: top;
}

.comment-date {
	float: right;
}

.comment-message {
	font-size: 16px !important;
}

.card-right-handle {
	display: inline-block;
	float: right;
	cursor: pointer;
}


@media only screen and (max-width: 600px) {
  	
  	.jumbotron, .sigma-jumbotron {
  		padding-left: 0px !important;
  		padding-right: 0px !important;
  	}
  	.container-fluid {
		padding-left: 0px;
		padding-right: 0px;
	}
	.container {
		padding-left: 0px;
		padding-right: 0px;
		width: 100%;
	}
	
	.showcase-media-card {
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.row {
		margin-right: 0px !important;
		margin-left: 0px !important;
		
		padding-left: 0px;
		padding-right: 0px;
		
		border-radius: 0px;
		border-left: none;
		border-right: none;
	}
	.div-profile-pic-container {
		text-align: center;
	}
	.resume-media-image-container, .media-image-container, .headline-media-image-container {
		border: none !important;
		background: transparent !important;
		
		max-height: 100%;
		height: 100%;
	}
	
	.resume-media-image-container img, .media-image-container img, .headline-media-image-container img {
		transform: translateY(0%);
		top: 0%;
	}
	
	.resume-media-image-container, .media-image-container, .div-profile-pic-container, .headline-media-image-container {
		width: 100%;
		max-width: 100%;
		border: none;
		min-width: 100px;
	}
	
	.col-lg-3, .col-lg-6, .col-lg-12, .col-xl-3, .col-xl-6, .col-xl-12 {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.media-body {
		margin-top: 10px;
	}
	.media-body-padding {
		padding: 10px;
	}
	.card-background {
		border-radius: 0px !important;
	}
}

.break-word {
	word-break: break-word;
}

.page-footer {
}